
/*---------------main style------------*/
body{
	padding: 0; margin:0 0 0 0; color: #cacaca; font-family: Arial, Helvetica, sans-serif;
}
div, p, ul, li, form, h2, img, textarea, h3, li{
	padding: 0; margin: 0;
	}
ul{
	list-style-type: none;
	}
.blank{
	font-size: 12; clear: both; line-height: 0;
	}

body {background-image:url(images/bg.JPG)}



a.menu {
color:#cacaca;
background-color:transparent;
text-decoration:none;
}

a.menu:hover {
color:#afdb4a;
background-color:transparent;
text-decoration:none;
}

a.menuover {
color:#afdb4a;
background-color:transparent;
text-decoration:none;
}



a.copy {
color:#808080;
background-color:transparent;
text-decoration:none;
}

a.copy:hover {
color:#178bce;
background-color:transparent;
text-decoration:none;
}


a.tekstlink {
color:#178bce;
background-color:transparent;
text-decoration:none;
}

a.tekstlink:hover {
color:#ffffff;
background-color:transparent;
text-decoration:none;
}


a.linkeur {
color:#afdb4a;
background-color:transparent;
text-decoration:none;
}

a.linkeur:hover {
color:#d9ff82;
background-color:transparent;
text-decoration:none;
}

	




/*---------------main gebied------------*/
#mainwrapper{
	width:700px;
	margin:0 auto;
	position:relative;
	}
/*---------------------------header--------------*/

#leftside{
	width:220px;
	margin: 0px 0px 0px 0px;
	float:left
}
	
#rightside{
	width:480px;
	margin: 0px 0px 0px 0px;
	float:right;
}

#logo{
	width:196px;
	height:63px; 
	background-image:url(images/acceptelogo.jpg);
	float:left;
	margin: 330px 0px 0px 0px;

}

#greyline{
	width:1px;
	height:29500px;
	background-color:#acacac;
	float:right;
	margin: 140px 0px 0px 0px;

}

#menu_boven{
	width:450px;
	height:400px;
	float:right;
	margin: 170px 0px 0px 0px;

}

#overaccepte{
	width:296px;
	height:131px;
	float:right;
	margin: 400px 40px 0px 0px;

}

#overaccepte_content{
	width:450px;
	height:500px;
	float:right;
	margin: 70px 0px 0px 0px;

}

#menu_overaccepte{
	width:200px;
	height:100px;
	float:left;
	margin: 870px 0px 0px 0px;
}

#competenties{
	width:369px;
	height:136px;
	float:right;
	margin: 400px 40px 0px 0px;

}

#competenties_content{
	width:450px;
	height:500px;
	float:right;
	margin: 70px 0px 0px 0px;

}

#menu_competenties{
	width:200px;
	height:100px;
	float:left;
	margin:22220px 0px 0px 0px;
}

#menu_opdrachten{
	width:200px;
	height:100px;
	float:left;
	margin: 1010px 0px 0px 0px;
}

#menu_conclusie{
	width:200px;
	height:100px;
	float:left;
	margin: 3100px 0px 0px 0px;
}

#menu_logboek{
	width:200px;
	height:100px;
	float:left;
	margin: 1100px 0px 0px 0px;
}

#deopdrachten{
	width:369px;
	height:136px;
	float:right;
	margin: 400px 40px 0px 0px;

}

#deopdrachten_content{
	width:450px;
	height:2600px;
	float:right;
	margin: 70px 0px 0px 0px;

}

#deconclusie{
	width:369px;
	height:136px;
	float:right;
	margin:400px 40px 0px 0px;

}

#deconclusien_content{
	width:450px;
	height:600px;
	float:right;
	margin: 70px 0px 0px 0px;

}

#hetlogboek{
	width:369px;
	height:136px;
	float:right;
	margin: 400px 40px 0px 0px;

}

#hetlogboek_content{
	width:450px;
	float:right;
	margin: 70px 0px 0px 0px;

}

#0902{
	width:450px;
	float:right;
	margin: 0px 0px 0px 0px;

}

#1002{
	width:450px;
	float:right;
	margin: 0px 0px 0px 0px;

}

#1102{
	width:450px;
	float:right;
	margin: 0px 0px 0px 0px;

}

#1202{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1302{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1602{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1702{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1802{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1902{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2002{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2302{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2402{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2502{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#0203{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#0303{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#0403{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#0503{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#0603{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#0903{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1003{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1103{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1203{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1303{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1603{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1703{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1803{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#1903{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2003{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2303{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2403{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}

#2503{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}
#2603{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;

}
#2703{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#3003{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0104{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0204{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0304{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0604{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0704{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0804{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0904{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1004{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}


#1304{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1404{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1504{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1604{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1704{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2004{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2104{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2204{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2304{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2404{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2704{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2804{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2904{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#3004{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0105{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#0405{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}
#0505{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}
#0605{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}
#0705{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}
#0805{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1105{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1205{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1305{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1405{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1505{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1805{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#1905{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2005{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2105{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2205{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2505{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2605{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2705{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2805{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}

#2905{
	width:450px;
	float:right;
	margin: 20px 0px 20px 0px;
}
/*--------------------------------------------------------------------*/	
	
.menutekst{
	color: #acacac;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:right;
	text-decoration:none;
}


.content_tekst {
	color:#acacac;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left;
}

.content_tekst_bold {
	color:#acacac;
	font-weight:bold;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left;
}

.content_tekst_header{
	color:#afdb4a;
	font-size:22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left
}

.content_tekst_weeknummer{
	color:#cacaca;
	font-size:22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left
}

.content_volgendedag{
	color:#acacac;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	margin-left:5px;
	margin-top:4px;
	text-align:left
}


.menuboven {
	color: #cacaca;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:65px;
}

.submenutext{
	color:#FFFFFF;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.submenulink{
	color:#808080;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.link{
	color:#afdb4a;
}